Chris
Cheney
ccheney@debian.org
07 marzo 2003
artsmessage
1

# `artsmessage`

Utility per mostrare i messaggi di errore di &arts;

    artsmessage opzioni generiche di &kde; opzioni generiche di &Qt;  -e, --error-w, --warning-i,--info  messaggio

## Descrizione

`artsmessage` è un'utility per mostrare i messaggi di errore di &arts;.

## Opzioni

`artsmessage` accetta le opzioni standard della riga di comando di &Qt; e &kde;.

## Opzioni applicazione

`-e`, `--error`

  Mostra un messaggio di errore (predefinito).

`-i`, `--info`

  Mostra un messaggio informativo.

`-w`, `--warning`

  Mostra un messaggio di avviso.

## Autore

Questa pagina del manuale è stata scritta da Chris Cheney ccheney@debian.orbccheney@debian.org per il sistema Debian (ma può essere usata da altri). È permessa la copia, la distribuzione e/o la modifica di queso documento sotto i termini della GNU Free Documentation License, Versione 1.1 o qualsiasi altra versione successiva pubblicata dalla Free Software Foundation; senza sezioni invarianti, testo della copertina anteriore e testo della copertina posteriore.